Prioritäten Zu Aufgaben
Manage CRM task priorities in VARIO Cloud via the REST API, including priority types, ordering, retrieval, creation, updates, and deletion.
CRM Aufgaben: Prioritätsverwaltung
an identifier
successful operation
Priorität eines CRM-Objekts
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Bezeichnung
Priorität
Sortierreihenfolge
Resource with given ID was not found
GET /erp/crm-tasks/priorities/{id} HTTP/1.1
Host: api.example.com
Accept: */*
{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"label": "text",
"crmPriorityType": "CRITICAL",
"sortOrder": 1,
"portalEnumRef": {
"id": "text",
"label": "text",
"description": "text"
}
}an identifier
Priorität eines CRM-Objekts
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Bezeichnung
Priorität
Sortierreihenfolge
successful operation
Priorität eines CRM-Objekts
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Bezeichnung
Priorität
Sortierreihenfolge
Resource was not found
Resource was not valid to process
PUT /erp/crm-tasks/priorities/{id} HTTP/1.1
Host: api.example.com
Content-Type: application/json
Accept: */*
Content-Length: 143
{
"version": "text",
"info": {},
"id": "text",
"label": "text",
"crmPriorityType": "CRITICAL",
"sortOrder": 1,
"portalEnumRef": {
"id": "text",
"label": "text"
}
}{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"label": "text",
"crmPriorityType": "CRITICAL",
"sortOrder": 1,
"portalEnumRef": {
"id": "text",
"label": "text",
"description": "text"
}
}an identifier
successful operation
message context
message
Resource was not found
unable to delete Resource, due to constraints, existing references or internal state
DELETE /erp/crm-tasks/priorities/{id} HTTP/1.1
Host: api.example.com
Accept: */*
{
"context": "text",
"messageValue": "text"
}OK
Priorität eines CRM-Objekts
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Bezeichnung
Priorität
Sortierreihenfolge
PUT /erp/crm-tasks/priorities/{crmTaskPriorityId}/move/{position} HTTP/1.1
Host: api.example.com
Accept: */*
OK
{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"label": "text",
"crmPriorityType": "CRITICAL",
"sortOrder": 1,
"portalEnumRef": {
"id": "text",
"label": "text",
"description": "text"
}
}OK
Priorität eines CRM-Objekts
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Bezeichnung
Priorität
Sortierreihenfolge
GET /erp/crm-tasks/priorities HTTP/1.1
Host: api.example.com
Accept: */*
OK
[]Priorität eines CRM-Objekts
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Bezeichnung
Priorität
Sortierreihenfolge
successful operation
Priorität eines CRM-Objekts
Version Identifier for this Object (for PUT)
Unique identifier of the Object
Bezeichnung
Priorität
Sortierreihenfolge
Resource was not valid to process
POST /erp/crm-tasks/priorities HTTP/1.1
Host: api.example.com
Content-Type: application/json
Accept: */*
Content-Length: 143
{
"version": "text",
"info": {},
"id": "text",
"label": "text",
"crmPriorityType": "CRITICAL",
"sortOrder": 1,
"portalEnumRef": {
"id": "text",
"label": "text"
}
}{
"version": "text",
"info": {
"createdAt": "2026-01-01T00:00:00.000Z",
"createdFrom": "text",
"updatedAt": "2026-01-01T00:00:00.000Z",
"updatedFrom": "text"
},
"id": "text",
"label": "text",
"crmPriorityType": "CRITICAL",
"sortOrder": 1,
"portalEnumRef": {
"id": "text",
"label": "text",
"description": "text"
}
}Last updated
Was this helpful?